# Exam Fees Exam Fees ## Creates a new exam fee record that does not already exist. - [POST /examFees/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/createexamfee.md): This method will auto-generate an ID and create a new exam fee. If an ID is specified for the exam fee, an error will be thrown. ## Execute Batch Operations - [POST /examFees/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a list of records with the specified exam_id - [GET /examFees/{tenantId}/exam/{exam_id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/listfeesbyexamid.md): Returns a list of records with the specified exam_id ## Get Fees for Online Store - [POST /examFees/{tenantId}/public/onlineStore](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/getfeesforonlinestore.md): Public endpoint that gets fees for use in the online store ## Returns a exam fee from the system by its ID. - [DELETE /examFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/deleteexamfee.md): This method will delete a exam fee with the specified ID. ## Returns a exam fee from the system by its ID. - [GET /examFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/getexamfee.md): This method will look up a exam fee by the specified ID and return it back. ## Partially updates a exam fee with the specified ID. - [PATCH /examFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/patchexamfee.md): This method will patch an existing exam fee with the specified ID, using the HTTP PATCH specification. ## Updates a exam fee with the specified ID. - [PUT /examFees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-fees/updateexamfee.md): This method will update an existing exam fee with the specified ID.